Subject: Computing facility for chemistry

From: [email-masked] (Delin Shen)
Date: Thu, 11 Jan 96 11:08:34 EST

Dear CCLers,

  The professor I am working for is writing a proposal asking funding to
improve the computing facilities in our department.  In order to support
his argument, he needs informations about computing facilities in chemistry
department in other universities. We did find some info through the nets but
not much, could you please send us info about the computing facilities in your
departments?   Thanks for help.

Lin